.field-name-field-body img {
    padding: 10px;
}

#block-googletranslator {
    text-align: right;
    max-width: 63.333333em;
    margin-left: auto;
    padding: 0.2em 0;
    margin-right: auto;
    position: relative;
    overflow: hidden;
}
#block-gtranslate {
    display: none;
}
@media screen and (min-width: 0px) and (max-width: 767px) {
#block-gtranslate {
    background: #e2dfdc;
    padding: 0.5em 0.5em;
    text-align: center;
    display: block;
}
#block-googletranslator {
    display: none;

 }
 .goog-te-gadget img {
  padding: 0px !important;
}
}
